
    
      
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> 

<html>
<head>

  <script src="http://www.bloodspell.com/javascripts/prototype.js?1158599751" type="text/javascript"></script>   

<link rel="shortcut icon" href="http://www.bloodspell.com/favicon.png" >
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-1', 'auto');
  ga('send', 'pageview');

</script>
  <link rel="alternate" type="application/rss+xml" title="BloodSpell Development Blog : RSS protocol" href="https://community.livejournal.com/bloodspell/data/rss" />
  <link rel="alternate" type="application/atom+xml" title="BloodSpell Development Blog : Atom protocol" href="https://community.livejournal.com/bloodspell/data/atom" />
  
  <link href="http://bloodspell.com/film/vidcast/democracy" rel="alternate" title="BloodSpell Episodes : Quicktime format, DVD quality" type="application/rss+xml" /> 
  <link href="http://bloodspell.com/film/vidcast/quicktime/small" rel="alternate" title="BloodSpell Episodes : Quicktime format, VHS quality" type="application/rss+xml" /> 
  <link href="http://bloodspell.com/film/vidcast/xvid/large" rel="alternate" title="BloodSpell Episodes : XVid format, DVD quality" type="application/rss+xml" /> 
  <link href="http://bloodspell.com/film/vidcast/xvid/small" rel="alternate" title="BloodSpell Episodes : XVid format, VHS quality" type="application/rss+xml" /> 
  <link href="http://bloodspell.com/film/vidcast/wmv/large" rel="alternate" title="BloodSpell Episodes : Windows Media format, DVD quality" type="application/rss+xml" /> 
  <link href="http://bloodspell.com/film/vidcast/wmv/small" rel="alternate" title="BloodSpell Episodes : Windows Media format, VHS quality" type="application/rss+xml" /> 
            
  
  <link href="stylesheets/fonts.css%3F1159898854.css" media="all" rel="Stylesheet" type="text/css" />
  <link href="stylesheets/general.css%3F1160658976.css" media="all" rel="Stylesheet" type="text/css" />


</head>




<body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
  <div id="container">
    <div id="header">
      <div class="menuleft menu">
      	<a href="news.html">News</a>
      	<a href="posts/list.html">Comment</a>
      	<a href="index.html">About</a>
      	<a href="index/press.html">Press</a>
      	<span style="word-spacing: 1px">
      	<a href="commons.html">Creative Commons</a>
      </div>
      <div class="menuright menu">
      	<a href="film/list.html">Watch</a>
      	<a href="index/articles.html">Articles</a>
      	<span style="word-spacing: 1px">
      	<a href="castcrew.html">Cast and Crew</a>
      	&nbsp;
      	<a href="bands.html">Soundtrack</a>
      	&nbsp;
      	<a href="contact.html">Contact</a>
      	</span>
      </div>
    
    </div><!-- div:header -->
  
    <div id="left">
    
    <!-- Watch button -->
    <a href="film/list.html" id="watch_button" title="Watch BloodSpell for free now!"></a>          
    
      <!--First random image-->
      <img src="images/screens/thumbs/promo8.jpg" width="110" height="80" />     
      <br /><br />
      
    <!-- Subscribe button -->
    <a href="http://www.bloodspell.com/feeds/service.wsdl" id="subscribe_button" title="Subscribe to the BloodSpell news and download feeds"></a>
    
      <!--- Start of Democracy 1-click-subscribe button --->
      <a href="http://subscribe.getdemocracy.com/?url1=http%3A//bloodspell.com/film/vidcast/democracy" 
           title="Subscribe to BloodSpell using the Democracy Internet TV program">
           <img alt="Democracy: Internet TV" border="0" height="40" src="images/v2/democracy_button.gif%3F1159898854" width="110" /> 
      </a>
      <!--- End of Democracy 1-click-subscribe button --->       
      
      <br />
      <!--Second random image-->      
      <img src="images/screens/thumbs/Making-Of-BloodSpell-3.jpg" width="110" height="80" />      
      <!-- br1 --><br /><!-- br2 --><br /><!-- br3 --><br />
    
      <!-- Quotes from significant people -->
	<p>If you're interested in following what else Hugh Hancock and the BloodSpell team are doing, check out: </p>
	<p><a href="http://www.deathknightlovestory.com">Death Knight Love Story</a> <br /> the new film from Strange Company
	<p><a href="http://www.mmomeltingpot.com">MMO Melting Pot</a> <br />the best of the MMO blogosphere
      

    
    </div><!-- div:left -->
    
    <div id="content">
    
         <div id="breadcrumb"><a href="index.html">Home</a>->Cast and Crew</div>

<br /><h2>Cast and Crew</h2>

  

  <div class="castcrew_box">
      <div class="castcrew_name"><strong>Hugh Hancock</strong></div>
	  <div class="castcrew_subbox" id="castcrew_subbox_left">
	    <img src=" 
	                   http://www.strangecompany.org/images/staff/Hugh.jpg
	    " height="200" style="border: thin solid black"><br />
        Executive Producer<br />
        <em>Head Honcho</em><br/>
      </div>
      <div class="castcrew_subbox" id="castcrew_subbox_right">
		  <p>Since 1997 Hugh Hancock has directed more than 16 Machinima animations,including both work for the BBC, BAFTA, Scottish Screen and computer games giant Electronic Arts, as well as several acclaimed independent films.<br /></p>

<p>As the founder of www.machinima.com, the center of the Machinima movement on the Internet, he has lectured on Machinima on three continents and was described by the Hamburg International Film Festival as "the guru of the Machinima movement".<br /></p>		  <a href="https://www.amazon.co.uk/gp/registry/registry.html/026-6366046-2011627?%5Fencoding=UTF8&amp;type=wishlist&amp;id=RL56G02B1S6J">Hugh Hancock`s wishlist</a>
	  </div>
  </div>

  <div class="castcrew_box">
      <div class="castcrew_name"><strong>Johnnie Ingram</strong></div>
	  <div class="castcrew_subbox" id="castcrew_subbox_left">
	    <img src=" 
	                   http://images.mail2web.com/pimages/marlowe20041009210819.gif
	    " height="200" style="border: thin solid black"><br />
        1st Assistant Director<br />
        <em>Head Of Caffine Replenishment</em><br/>
      </div>
      <div class="castcrew_subbox" id="castcrew_subbox_right">
		  <p>Johnnie has worked as a professional theatre director and a web designer. He started working with Machinima in 2005, after following the medium for several years.</p>

<p>He is currently the Site Editor and primary voice of Machinima.com, as well as being First Assistant Director for the BloodSpell project. He is also the voice of the Jelly-Hatted Pimp Preist, who appears in Episode 3.</p>

<p>He hopes you're having a nice day. That colour really suits you.</p>		  <a href="https://www.amazon.co.uk/gp/registry/registry.html/026-6366046-2011627?%5Fencoding=UTF8&amp;type=wishlist&amp;id=CQ42GCOGPL3C">Johnnie Ingram`s wishlist</a>
	  </div>
  </div>

  <div class="castcrew_box">
      <div class="castcrew_name"><strong>Alasdair Watson</strong></div>
	  <div class="castcrew_subbox" id="castcrew_subbox_left">
	    <img src=" 
	                   http://www.asbru.plus.com/me_bloodspell.jpg
	    " height="200" style="border: thin solid black"><br />
        Creative Consultant<br />
        <em></em><br/>
      </div>
      <div class="castcrew_subbox" id="castcrew_subbox_right">
		  <p>Alasdair's main achievements in life seem to be getting drunk and talking rubbish, while simultaneously getting people to take him seriously.  It's harder than it looks.</p>

<p>When not drunk, he's a web developer and internet consultant, which means he works out how to communicate on-line, then builds tools to do it.  For extra cash, he'll also formulate convincing-sounding theories on the future of the creative econcomy in the digital era.</p>

<p>When not drunk or engaged in his professional capacity, he's an amateur photographer and sometime writer / general creative type.  Many years ago, he wrote several articles on writing and related subjects for machinima.com.</p>		  <a href="https://www.amazon.co.uk/gp/registry/registry.html/203-6773446-6219958?%5Fencoding=UTF8&amp;type=wishlist&amp;id=MRVCNFO8GLIO">Alasdair Watson`s wishlist</a>
	  </div>
  </div>

  <div class="castcrew_box">
      <div class="castcrew_name"><strong>Willem van Heemstra</strong></div>
	  <div class="castcrew_subbox" id="castcrew_subbox_left">
	    <img src=" 
	                   http://genealogia.netopia.pt/images/pessoas/pes_238201.jpg
	    " height="200" style="border: thin solid black"><br />
        Assistant Editor<br />
        <em>Show, Don't Tell</em><br/>
      </div>
      <div class="castcrew_subbox" id="castcrew_subbox_right">
		  <p>Willem (pronounced as 'film' with a 'w') has come over from Amsterdam, Holland, to climb the steep hills of Machinimatics. Cutting Bloodspell-takes to the bare storytelling minimum seems to be his passion at Strange Company. Besides his 'Fresh Talents' entry in this awesome media evolution, Willem is a full-time Film & TV Student at the Edinburgh College of Art. </p>

<p>Since his exhibition on footage of 200 bullets shot from an airgun piercing bananas and a floor-fan floating 40 pancakes, his imagination has weighted heavily on his small brain.</p>		  
	  </div>
  </div>

  <div class="castcrew_box">
      <div class="castcrew_name"><strong>Ben Sanders</strong></div>
	  <div class="castcrew_subbox" id="castcrew_subbox_left">
	    <img src="images/staff/Ben_S.jpg" height="200" style="border: thin solid black"><br />
        Filming Crew<br />
        <em></em><br/>
      </div>
      <div class="castcrew_subbox" id="castcrew_subbox_right">
		  <p>Ben joined BloodSpell in January, after having worked with StrangeCompany back in 2001 on a previous machinima project.</p>

<p>He's been working on the filming; mostly positioning actors and queueing animations and movements, and occasionally choosing the camera shots and arranging the recordings.
</p>		  
	  </div>
  </div>

  <div class="castcrew_box">
      <div class="castcrew_name"><strong>Steve Wallace</strong></div>
	  <div class="castcrew_subbox" id="castcrew_subbox_left">
	    <img src=" 
	                   http://pics.livejournal.com/f33b/pic/00002b71
	    " height="200" style="border: thin solid black"><br />
        Technical Director<br />
        <em>Asset Wrangler</em><br/>
      </div>
      <div class="castcrew_subbox" id="castcrew_subbox_right">
		  <p>  Steve Wallace has been bumming around the Strange Company offices off and on since 2001.
<br />  He fulfills a nebulous role that stretches from in-game asset creation to making the tea and coffee and carrying out the bizzare voodoo rituals that keep the Strange Company computers and network running.
<br />  In between tasks he's the designated 'weird-but-fun stuff on the interweb' finder, and a fine source of 'helpful' advice.</p>		  <a href="https://www.amazon.co.uk/gp/registry/registry.html/026-4017166-0511647?%5Fencoding=UTF8&amp;type=wishlist&amp;id=33EAW4ED75CLO">Steve Wallace`s wishlist</a>
	  </div>
  </div>

  <div class="castcrew_box">
      <div class="castcrew_name"><strong>Phil Rice</strong></div>
	  <div class="castcrew_subbox" id="castcrew_subbox_left">
	    <img src=" 
	                   http://z-studios.com/images/overman_200x150.jpg
	    " height="200" style="border: thin solid black"><br />
        Sound Designer<br />
        <em>Token American</em><br/>
      </div>
      <div class="castcrew_subbox" id="castcrew_subbox_right">
		  <p>Phil Rice, also known as Overman, first came to be involved with machinima in 1998, producing a handful of short machinima works.  He is perhaps best known for his series of  tutorials which helped other filmmakers break into the genre in 1998-99.<br/><br/>Perhaps the only BloodSpell collaborator on the western side of the Atlantic, he brings 15 years of sound engineering and composition experience to this project.  Phil hosts a machinima-themed podcast ("the overcast") while working on some new machinima material.</p>		  
	  </div>
  </div>

  <div class="castcrew_box">
      <div class="castcrew_name"><strong>Justin Hall</strong></div>
	  <div class="castcrew_subbox" id="castcrew_subbox_left">
	    <img src=" 
	                   http://www.dancesforpeas.co.uk/images/Tough_Angel_BS.jpg
	    " height="200" style="border: thin solid black"><br />
        Animator<br />
        <em>Done it</em><br/>
      </div>
      <div class="castcrew_subbox" id="castcrew_subbox_right">
		  <p>Justin trained in animation at the North Wales School of Art and Design, and has since then worked on projects including the critically-acclaimed "Tiny Planets" for Pepper's Ghost Productions. </p>

<p>Nowadays he spends most of his time imagnating fatastic ideas which he never gets around to doing...because he is animating BloodSpell (honest).</p>		  
	  </div>
  </div>

  <div class="castcrew_box">
      <div class="castcrew_name"><strong>Ross Bambrey</strong></div>
	  <div class="castcrew_subbox" id="castcrew_subbox_left">
	    <img src="images/staff/badger.jpg" height="200" style="border: thin solid black"><br />
        Film Editor<br />
        <em>Badger Trainer</em><br/>
      </div>
      <div class="castcrew_subbox" id="castcrew_subbox_right">
		  <p>Educated in various nasty sciences (ie Fluid Dynamics) and currently writing a PhD in "Strong interactions between co-rotating vortices" Ross began his editing career with "Rogue Productions", the St Andrews University Film Society working on several short films in a last ditch effort to ruin his degree.
<br />Now with another degree to ruin he has been working with StrangeCo on Bloodspell since September 2005. Since when he has become obsessed with machinima and can think of very little else.</p>		  <a href="https://www.amazon.co.uk/gp/registry/2PFA28NEGGKP8">Ross Bambrey`s wishlist</a>
	  </div>
  </div>

  <div class="castcrew_box">
      <div class="castcrew_name"><strong>Meghan Claire Pike</strong></div>
	  <div class="castcrew_subbox" id="castcrew_subbox_left">
	    <img src="images/staff/badger.jpg" height="200" style="border: thin solid black"><br />
        Dogsbody<br />
        <em>The Flying Water Muppet</em><br/>
      </div>
      <div class="castcrew_subbox" id="castcrew_subbox_right">
		  <p>Meg was recruited for bloodspell by chance one fine day, little realising the level of acerbic sarcasm and production values involved. </p>

<p>She often made everybody stand up in church by accident, or just plain killed everybody. Occassionally she helped people walk at the right speed. She said "hello" alot. Mostly though, she enjoyed being a dragon, because everybody had to look up to her. </p>

<p>Her involvement in bloodspell was short and sweet, and more importantly she also managed to get a rogue up to 6th level in NWN during working hours: teh win! </p>		  <a href="https://www.amazon.co.uk/gp/registry/wishlist/ref=cs_nav_top_wl/203-5752387-1545569">Meghan Claire Pike`s wishlist</a>
	  </div>
  </div>




<a href="http://www.bloodspell.com/castcrew/2">Next page</a> 

<br />
    
    </div>
  
  
  
  
  </div><!-- div:container -->
    
  </body>
</html>

